IBM LTPA STS Module Threads Security Vulnerability

Bugtraq ID: 49244
Class: Access Validation Error
CVE: CVE-2011-3138
Remote: Yes
Local: No
Published: Aug 18 2011 12:00AM
Updated: Aug 18 2011 12:00AM
Credit: IBM
Vulnerable: IBM Tivoli Federated Identity Manager Business Gateway 6.2
IBM Tivoli Federated Identity Manager 6.2
Not Vulnerable: IBM Tivoli Federated Identity Manager Business Gateway 6.2.0.9
IBM Tivoli Federated Identity Manager 6.2.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus